/*  ACCIO STYLES.CSS */
.black8 {COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 16px}
.blue8 {COLOR: #00689B; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8px}
.red8 {COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 19px}
.green8 {COLOR: green; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 16px}
.white8 {COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8px}
.black9 {COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9px}



.red9 {COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt}
.green9 {COLOR: green; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt}
.yellow9 {COLOR: yellow; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt}
.white9 {COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt}
#blue10 {COLOR: #00689B; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt}
.black10_rt {COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; text-align:right}
.blue10_rt {COLOR: blue; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; text-align:right}
.b10_lt {COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; text-align:left}
.b10b_lt {COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; text-align:left; font-weight: bold}
#blue10_rt {COLOR: blue; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; text-align:right}
#black10_rt {COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; text-align:right}
#black10_c {COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; text-align:center}
.yellow10 {COLOR: yellow; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt}
.red10 {COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt}
.green10 {COLOR: green; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt}
.white10 {COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt}
.b {font-weight: bold;}
.black11 {COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11pt}
.red11 {COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11pt}
.green11 {COLOR: green; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11pt}
.blue11 {COLOR: #00689B; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11pt}
.white11 {COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11pt}
.black12 {COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt}
.red12 {COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt}
.green12 {COLOR: green; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt}
.blue12 {COLOR: #00689B; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt}
.white12 {COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px}
.black14 {COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14pt}
.black14b {font-weight: bold; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14pt}
.red14 {COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14pt}
.green14 {COLOR: green; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14pt}
.blue14 {COLOR: #00689B; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14pt}
.white14 {COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14pt}
.black15 {COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 15pt}
.red15 {COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 15pt}
.green15 {COLOR: green; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 15pt}
.blue15 {COLOR: #00689B; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 15pt}

.white15 {COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 15pt}
.black16 {COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 16pt}
.black16b {font-weight: bold; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 16pt}
.red16 {COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 16pt}
.green16 {COLOR: green; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 16pt}
.blue16 {COLOR: #00689B; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 16pt}
.white16 {COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 16pt}
.headm {background: #00689B}

.headsold {background:#be964b }
.heads {
	background:#b5b6b5;
	color:black;
	border:none;
}
#tblheader {
	color:black;
}
.lrmenuouter {} /* color of the  container div for "order by SSN" etc boxes", overrides heads where needed*/
.heads1pxborder {background:#b5b6b5;COLOR:white;border:1px solid maroon}
.heads10px {background:#b5b6b5;COLOR:white;border:10px solid #b5b6b5}
.heads5x {background:#b5b6b5;COLOR:white;border-right:8px solid #b5b6b5}
.heads5xsel {background:#a5a6a5;COLOR:white;border-right:8px solid #a5a6a5}
.subheads {background-color:#a5a6a5;COLOR:white;}
.divsubmit {background-color:#c5c6c5;COLOR:maroon;border:1px solid maroon;cursor:pointer;min-width:10%;width:auto;text-align:center}
.pagecls {width:800px;text-align:right;COLOR: #00689B; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt;font-weight:bold  }
.divsubmit,[notinie]{ width: auto; }
.inputcls { border:1px solid maroon }
.headtop { background:maroon;height:1px;font-size:1px;line-height:0 }

.roundrb { border:0px;padding:8px;}
.roundr  { border:0px;padding:8px;}
.roundl  { border:0px;padding:8px;}
.round   { border:0px;padding:8px;}
.roundlb { border:0px;padding:8px;}
.lrborder{ border:0px;padding:8px;}

.rowc {background: #efefef}
.rownc {background: white}
.hiddendataSysop { background: #bebebe } /* used for hidden criminal cases etc */
.hiddendataUser { display:none } /* used for hidden criminal cases etc */
.ltcolorold {background: #fff5de}
.ltcolor {background: #87a4b9}
.dkcolor {background: #630400}
.pink { background-color: pink; color: pink }
.white { background-color : blue; color: green; }
.headertdold { background-color:#deb66b }
.headertd { background-color:#63659c }
.shadedrow { background-color:#b8b8b8 }
.unshadedrow {  }
.startendshadedrow {background-color:#c6e2bf  }  /* gaptool start/end lines*/
/*
.topmenudiv {background-color: #646464; color: white; position:relative;  }
.topmenutd { padding-top:0; padding-bottom:3px; background: white; }
*/

/* greenopt and redopt are used to color the options in the select lists for component dispositions */
.greenopt { color:green }
.redopt { color:red }

/* Order form tabs  */



.tab {
	border: 1px solid black;
	cursor:pointer;
	position:relative;
	top:0;
	left:0;
	background:white;
	background-repeat:no-repeat; 
	background-position: top right;
	z-index:10;
	font-size: 13px;
	font-weight: normal;
}

.pinktab { background-image:url('/uui/images/tab_alert.png')}
.greentab {background-image:url('/uui/images/tab_ok.png')}
.unselectedtab { background-color: #8da4b9; border: 2px solid #8da4b9; cursor: pointer; }
.selectedtab { background-color: white; border: 2px solid  #336699; color: white; font-weight: bold; padding: 2px; cursor: pointer; }
.selectedtab:link { color: white; font-weight: bold;}

#srtd0      { display: table-cell; color: black; background-color : white; text-align: left   ; FONT-SIZE: 12px}
#srtd1      { display: table-cell; color: black; background-color : #D4D4D4; text-align: left ; FONT-SIZE: 12px}
#l          { text-align:left; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt}
#lb         { font-weight: bold; text-align:left ; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt}
#lbl         { font-weight: bold; text-align:left; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt}
#r          { text-align:right; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt}
#rf         { text-align:right;  COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt}
#rb         { font-weight: bold; text-align:right;  COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt}

P.breakhere {page-break-before: always}

.infoborder {border:3px groove #00689B }

hr#c {color: #00689B} 

/*
PRE {white-space: pre; FONT-SIZE: 9pt}
Issues with PRE text not wrapping on screen and in reports.
*/


pre {
 overflow-x: auto; /* Use horizontal scroller if needed; for Firefox 2, not needed in Firefox 3 */
 white-space: pre-wrap; /* css-3 */
 /*white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
 /*white-space: -pre-wrap; /* Opera 4-6 */
 /*white-space: -o-pre-wrap; /* Opera 7 */
 /* width: 99%; */
 word-wrap: break-word; /* Internet Explorer 5.5+ */
}

 

 


A { text-decoration:underline }
.link { cursor:pointer;color:blue;text-decoration:underline }



/* .titles is used for the header part of the rounded border we make with ruzeeborders */
.titles {background-color:#b5b6b5; color:#ffffff; text-align:center;padding:0px}
/* .roundbot is for the bottom part to match up with the above titles */
.roundbot{ border:0px;padding:20px;background-color:#f2f2f2;z-index:0}


/* .roundshadow is used on the login page */
.roundshadow{ border:0px;padding:20px;background-color:#87a4b9;z-index:0}
.roundshadowa{ border:0px;padding:20px;background-color:#87a4b9;z-index:0} /* for testing */



/*  Menu settings  */
.submenu {  border:10px solid green }
.item1 { /* this is the top level menu items.  background-color should match the menu bar color */
  background-color: #b5b6b5;
  width: 100%;
  padding-right: 3px;
  cursor: default;
}
.item2 { /* this is the setting for a top level menu item when you hover over it (usually you just change the color)*/
  background-color: #a5a6a5;
  width: 100%;
  padding-right: 3px;
  cursor: default;
}

.topsubmenu  /* this is the container for the top-level submenu.  You should set it's color to the same as .item1 above or there will be outlines around the individual menu items */
{
  border: none;
  background-color: #b5b6b5;
}


.borderitem1 {  background-color:red }


/* .itemtext is the menu item text.  */
.itemtext {COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt;
  padding-left: 4px;
  padding-right: 4px;}
.submenu
{
  border: 1px solid maroon;
  background-color: #b5b6b5;
}
.submenu2
{
  border: 1px solid maroon;
  background-color: #b5b6b5;
}

.subitem1 { 
COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt;
  background-color: #b5b6b5;
  width: 100%;
	padding: 3px;
  padding-right: 3px;
  cursor: default;
  border:none;
}
.subitem2 {
COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt;
  background-color: #a5a6a5;
  width: 100%;
	padding: 3px;
  padding-right: 3px;
  cursor: default;
  border:none;
}

.submenutopspace {   border: 1px solid maroon;
}

.dialog {
 position:relative;
 margin: 0px auto;
 margin-bottom: 0px;
 min-width:8em;
 max-width:1600px; /* based on image dimensions */
 color: white;
 z-index:1;
 margin-left:12px; /* default, width of left corner */
 margin-bottom: 0px; /* spacing under dialog */
 padding-bottom: 0px;
 padding-left: 10px;
 padding-right: 10px;
 padding-top: 10px;
}

.dialog .content,
.dialog .t,
.dialog .b,
.dialog .b divno {
 background:transparent  url(/uui/images/bgimage1.gif) no-repeat top right;
 _background-image:url(/uui/images/bgimage1.gif);
}

.dialog .content {
 position:relative;
 /*zoom:1;*/
 _overflow-y:hidden;
 padding:0px 12px 0px 0px;
}
.topspace {  font-size:1px; height:10px; }
.toplabel {  height:29px }
.aftertoplabelspace {  font-size:1px; height:6px; }
.dialog .t {
 /* top+left vertical slice */
 position:absolute;
 left:0px;
 top:0px;
 width:12px; /* top slice width */
 margin-left:-12px;
 height:100%;
 _height:1600px; /* arbitrary long height, IE 6 */
 background-position:top left;
}

.dialog .b {
 /* bottom */
 position:relative;
 width:100%;
}

.dialog .b,
.dialog .b divno {
 height:30px; /* height of bottom cap/shade */
 font-size:1px;
}

.bl { 
  position:absolute;
  top:0px;
  left:0px;
  width:30px;
  height:30px;
 margin-left:-12px;
  background-position:bottom left;
 background:transparent  url(/uui/images/bgimage1.gif) no-repeat bottom left;
}

.dialog .b {
 background-position:bottom right;
}

.dialog .b divno {
 position:relative;
 width:12px; /* bottom corner width */
 margin-left:-12px;
 background-position:bottom left;
}

.dialog .hd,
.dialog .bd,
.dialog .ft {
 position:relative;
}

.dialog .wrapper {
 /* extra content protector - preventing vertical overflow (past background) */
 position:static;
 max-height:1200px;
 overflow:auto; /* note that overflow:auto causes a rather annoying redraw "lag" in Firefox 2, and may degrade performance. Might be worth trying without if you aren't worried about height/overflow issues. */
}

.dialog h1,
.dialog p {
 margin:0px; /* margins will blow out backgrounds, leaving whitespace. */
 padding:0.5em 0px 0.5em 0px;
}

.dialog h1 {
 padding-bottom:0px;
}


/*************************   END CSS rounded corners  **************/

body {
	background-image: url(/uui/images/bg_gradient.gif);
	background-attachment: fixed;
}

body.noBackground 
{
    background-image: none;
}

.reportstd {
background-image: url(/pics/bg1.jpg);
background-repeat:no-repeat;
background-position: top right;
}
.pinktab {
background-color: #336699;
background-image:url('/uui/images/tab_alert.png');
color: #FFFFFF
} 
.greentab {
background-color: #336699;
background-image:none;
color: #FFFFFF
} 
.pink { 
background-color: #FFFF66; 
color: #FFFF66 
}

.titles {
background-color: #336699;
}

/* From clientspecidif1.css*/

.menubar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003366;

}
.username {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;

}
.headerbar {
	background-color: #666666;
}
.sectionborder {
	border: 1px solid #000000;

}
.sectionhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #336699;
}
.sectioncontent {
	font-size: 11px;

}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #CCCCCC;
	border: 1px solid #000000;
}
.OrderSteps {
	font-size: 18px;
	font-weight: bold;
}


/* CSS Document */

/*body { 
background-color: 999999;
}*/
.header {
	color: #666666;
	background-color: FFFFFF;
	width:900px; 
}
.header-wide {
	color: #666666;
	background-color: FFFFFF;
	width:1100px; 
}
.left {
	background-color: f8fbfc;
	border-right-style: solid;
	border-right-color: e6f1f5; 
	border-right-width: 1px; 

}
.right {
	background-color: #FFFFFF;
}
.topmenu {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background: url(/uui/images/green_nav_bg.gif);
}
.menu_hover {
	background: url(/uui/images/subnav_bg.gif);
}
.menu_off {
	background: url(/uui/images/green_nav_bg.gif);
}
.menu_sep {
	background: url(/uui/images/nav_bg_sep.gif);
}

table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.footer {
	background-color: #333333;
	font-size: 9px;
	color: #FFFFFF;
}
.small {
	font-size: 9px;
}
.loginbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.content {
	background-color: #FFFFFF;
	font-size: 10px;
}
.content-wide {
	background-color: #FFFFFF;
	font-size: 10px;
	width:850px; 
}
.pagetable {
	border: 1px solid #333333;
	width:900px; 
	background-color: #FFFFFF;
	padding: 0px;
	border-collapse: collapse;
}
.pagetable-wide {
	border: 1px solid #333333;
	width:1100px; 
	background-color: #FFFFFF;
	padding: 0px;
	border-collapse: collapse;
}
.subhead {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background: url(/common/images/subnav_bg.gif);
}
.button {
	font-size: 12px;
}
input {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
textarea {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.subhead2 {
	font-size: 12px;
	font-weight: bold;
	background-color: #4BCB3B;

}
.error {
	color: red;
}
.rowhilite {
	background-color: #e6f1f5;
}
legend
{
color: #333333;
font-weight: bold;
}
fieldset
{
color: #333333;
border: 1px solid #666666;
padding: 5px 5px 5px 5px;
}
.sidenav {
	background-color: #FFFFFF;
	font-size: 12px;
	color: #000000;
}
.sidenav_top {
	border-style: solid;
    border-color: e6f1f5;
    border-width: 1px;
}
.sidenav_bottom {
	border-right-style: solid;
	border-right-color: e6f1f5; 
	border-right-width: 1px; 
	border-left-style: solid;
	border-left-color: e6f1f5; 
	border-left-width: 1px; 
	border-bottom-style: solid;
	border-bottom-color: e6f1f5; 
	border-bottom-width: 1px; 
}
.home_table { 
	width:100%; 
	background-color: #FFFFFF;
	padding: 0px;
	border-collapse: collapse;
}
.button_search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-color: #999999;
	background: url('/uui/images/button_search.gif') no-repeat top left;
}
.button_quickscreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-color: #999999;
	background: url('/uui/images/button_quickscreen.gif') no-repeat top left;
}
.button_msg_delete {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-color: #999999;
	background: url('/uui/images/delete.png') no-repeat top left;
}
.div_messages {
	height:200px;
	overflow:auto;
}
.topmenutd {
	display: none;
	background-color: #999999;
	color: #999999;
	font-size: 0px;
	padding: 1px;
	border-collapse: collapse;
}
.topmenudiv {
	display: none;
	background-color: #999999;
	color: #999999;
	font-size: 0px;
	padding: 1px;
	border-collapse: collapse;
}
.black9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.black10 {
	font-size: 12px;
	color: black;
}
a.black10 {
	font-size: 12px;
	text-decoration:none;
	color:black;
	cursor:default;
}
.t {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.topspace {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
/*toplabel is the text inside the default header boxes*/
.toplabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
/*checkrow is the section header on the order form */
.checkrow {
	padding: 0 0; 
	font-size: 11px
	}
/*blue9 is the search names on the order form*/
.blue9 {
	font-size: 11px;
}
/*blue10 is the text at the top of the order form*/
.blue10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/*white is the row header for the duplicate report list*/
.white9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.logout {
	font-size: 12px;
}
.topright {
	font-size: 12px;
}
.quicksearch {
	font-size: 9px;
	font-weight: normal;
}
.leftbar {
	background-color: #8da4b9;
}
.expandedcontent{
	background-color: #e4ebf2;
}
.contentheader{
	font-weight: bold;
	background: url(/uui/images/subnav_bg.gif);
}
/* h2 is used for the "Session Time Out" message on the login page. Unsure of other usage. */
h2 {
	color: red; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px
}
/* h3 is used for the "Announcements" message on the home page. Unsure of other usage. */
h3 {
	display: none;
}
.messages_table{
	font-size: 12px;
}
.duplicates_table{
	font-size: 12px;
}
/* AJAX CSS */
#interContainer{
	position: absolute;
	width: 670px; /*Width of interstitial box*/
	left: 0;
	top: 0;
	padding: 15px;
	padding-top: 0;
	background-color: #7DCBFF;
	border: 1px solid black;
	visibility: hidden;
	z-index: 6;
}

#interContainer .headerbar{ /*CSS for header bar of interstitial box*/
	color: gray;
	padding: 5px 0;
	text-align: right;
	font-size: 14px;
}

#interContainer .headerbar a{ /*CSS for header bar links of interstitial box*/
font-size: 120%;
text-decoration: none;
}


#interContent{ /*CSS for div that holds the content to show*/
border: 1px solid gray;

background-color: white;
}

#interVeil{ /*CSS for background veil that covers entire page while interstitial box is visible*/
	position: absolute;
	background: black url(blackdot.gif);
	right: 0;
	width: 10px;
	top: 0;
	z-index: 5;
	visibility: hidden;
    /*filter:progid:DXImageTransform.Microsoft.alpha(opacity=70);*/
	opacity: 0.7;
}

/*-------------------------*/

#MB_overlay {
	position: absolute;
	margin: auto;
	top: 0;	left: 0;
	width: 100%; height: 100%;
	z-index: 9999;
	background-color: #000!important;
}
#MB_overlay[id] { position: fixed; }

#MB_window {
	position: absolute;
	top: 5%;
	border: 0 solid;
	text-align: left;
	z-index: 10000;
}
#MB_window[id] { position: fixed!important; }

#MB_frame {
	position: relative;
	background-color: #EFEFEF;
	height: 100%;
}

#MB_header {
	margin: 0;
	padding: 0;
}

#MB_content {
	padding: 6px .75em;
	overflow: auto;
}

#MB_caption {
	font: bold 100% Verdana, Arial, Helvetica, sans-serif;
	text-shadow: #FFF 0 1px 0;
	padding: .5em 2em .5em .75em;
	margin: 0;
	text-align: left;
}

#MB_close {
	display: block;
	position: absolute;
	right: 5px; top: 4px;
	padding: 2px 3px;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
}
#MB_close:hover {
	background: transparent;
}

#MB_loading {
	padding: 1.5em;
	text-indent: -10000px;
	background: transparent url(/uui/images/ajax-loader.gif) 50% 0 no-repeat;
}

/* Color scheme */
#MB_frame {
	padding-bottom: 7px;
	-webkit-border-radius: 7px; 
	/*-moz-border-radius: 7px;*/
	/*border-radius: 7px;*/
}
#MB_window {
	background-color: #EFEFEF;
	color: #000;
	-webkit-box-shadow: 0 8px 64px #000; 
	/*-moz-box-shadow: 0 0 64px #000; */
	/*box-shadow: 0 0 64px #000;*/
	
	-webkit-border-radius: 7px; 
	/*-moz-border-radius: 7px;*/
	/*border-radius: 7px;*/
}
#MB_content { border-top: 1px solid #F9F9F9; }
#MB_header {
  background-color: #DDD;
  border-bottom: 1px solid #CCC;
}
#MB_caption { color: #000 }
#MB_close { color: #777 }
#MB_close:hover { color: #000 }


/* Alert message */
.MB_alert {
	margin: 10px 0;
	text-align: center;
}

.sortable {    
	background: url("/uui/images/horizontalpattern.png");   
 }  
.sortable tr {
	height: 30px;   
	padding-left: 0px;    
	padding-right: 0px;  }


/* New CSS Used in Orbit v2.35.05 */

.dialog-header
{
    font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	
	background: url(/uui/images/green_nav_bg.gif);
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	

}
.dialog-box 
{
    background-color: #e4ebf2;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
}